{
  "dimensions": ["product", "data"],
  "source": [
    {
      "product": "数据字段1",
      "data": 7352
    },
    {
      "product": "数据字段2",
      "data": 2342
    },
    {
      "product": "数据字段3",
      "data": 1725
    },
    {
      "product": "数据字段4",
      "data": 3225
    }
  ]
}
